### Method

# Gio DtlsConnection get_peer_certificate_errors

since: 2.48

#### Declaration [src]

    GTlsCertificateFlags
    g_dtls_connection_get_peer_certificate_errors (
      GDtlsConnection* conn
    )

#### Description [src]

Gets the errors associated with validating `conn`‘s peer’s certificate, after the handshake has completed or failed. (It is not set during the emission of `GDtlsConnection::accept-certificate`.).

Available since: 2.48

Gets property | `Gio.DtlsConnection:peer-certificate-errors`

#### Return value

Type: `GTlsCertificateFlags`

`conn`‘s peer’s certificate errors.